<?php get_header(); ?>
<main class="fullwidth">
  <?php include(TEMPLATEPATH . '/components/globalflag.php'); ?>

  <!-- Recuperation de la page de home -->
  <?php if ( !is_paged() ) {
    $page = get_page_by_path( 'home' );
      if ($page != null) {
        echo '<h1 class="page-title">' . get_the_title( $page ) . '</h1>';
        echo '<div>' . $page->post_content . '</div>';
      }
      echo '<h1 class="page-title"><i class="fa fa-fw fa-star" aria-hidden="true"></i> À la une</h1>';
      include(TEMPLATEPATH . '/components/featured.php');
    }
  ?>
  <h1 class="page-title"><i class="fa fa-fw fa-clock-o" aria-hidden="true"></i> Publications</h1>
	<?php include(TEMPLATEPATH . '/components/preview-grid.php'); ?>

</main>
<?php get_footer();  ?>
